[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TCustomDBListBox.Destroy

Destructor for the class instance.

## Declaration

Source position: dbctrls.pp line 375

`public destructor TCustomDBListBox.Destroy; override;`

## Description

Destroy is the overridden destructor for the class instance. Destroy frees resources allocated to internal members in the class instance, and calls the inherited destructor prior to exiting from the method.

## See also

CustomListBox.Destroy |  | Destructor for the class instance.